Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 06:39:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect It’s been 5days already until now my pick up not yet ready???before I have order in delivery also but u didn’t deliver u just log out my account so I can’t track my orders!
Please follow up order no.8258420649
I’ve been calling many times in your landline but they always said it’s processing always!!
5days already and I didn’t get message to collect it! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548562